# __gnu_cxx::__numeric_traits_floating< _Value > Struct Template Reference

List of all members.

## Detailed Description

### template<typename _Value>
struct __gnu_cxx::__numeric_traits_floating< _Value >

Definition at line 104 of file numeric_traits.h.

## Static Public Attributes

- static const int __digits10
- static const bool __is_signed
- static const int __max_digits10
- static const int __max_exponent10

The documentation for this struct was generated from the following file:

- numeric_traits.h